Subject: Ticket Assigned - Need escalation late delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 16:52:11 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late delivery User                    I have order not yet come please review my accounts           10:37 AM, 01st Jan                     User                    I don’t have time to chat too much…           10:37 AM, 01st Jan                   Mazin                   Hi Dear customer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:38 AM, 01st Jan                     User                    I have too much messages here to follow up my order           10:38 AM, 01st Jan                     User                    I don’t have time to chat           10:38 AM, 01st Jan                   Mazin                   Could you please share your order number so that I can assist you further?           10:38 AM, 01st Jan                     User                             10:39 AM, 01st Jan                     User                    This are the details i already send before           10:39 AM, 01st Jan                     User                    my contact number is 79821911.. please make a confirmation call           10:40 AM, 01st Jan                     User                    I don’t have time to chat           10:40 AM, 01st Jan                     User                    i have lots of work..hope you undeserved           10:40 AM, 01st Jan                     User                    thank you           10:40 AM, 01st Jan                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:41 AM, 01st Jan                     User                    ok           10:41 AM, 01st Jan                   Mazin                   Is this your correct contact number 96879821911 ?           10:41 AM, 01st Jan                     User                    Yes           10:42 AM, 01st Jan                     User                    I’m waiting for my order today           10:43 AM, 01st Jan                     User                    thaNk you           10:43 AM, 01st Jan                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           10:43 AM, 01st Jan                   Mazin                   Is there anything else i can help you with ?           10:43 AM, 01st Jan                     User                    okay           10:44 AM, 01st Jan                     User                    thats all           10:44 AM, 01st Jan                     User                    what is the answer to my follow up order           10:44 AM, 01st Jan                   Mazin                   Our team will update you on your email asap           10:46 AM, 01st Jan                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:49 AM, 01st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3698868